var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/reservations/route.js")
R.c("server/chunks/[root-of-the-server]__09x0m-f._.js")
R.c("server/chunks/[root-of-the-server]__07uk530._.js")
R.c("server/chunks/_0v0uh-j._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_reservations_route_actions_0k~d_t6.js")
R.m(83074)
module.exports=R.m(83074).exports
